# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qcad
pkgbase = qcad
xdata = pkgtype=pkg
pkgver = 3.32.9.0-1
pkgdesc = A 2D CAD package based upon Qt
url = https://www.qcad.org
builddate = 1778162992
packager = Ike Devolder <ike.devolder@archlinux.org>
size = 257482724
arch = x86_64
license = GPL-3.0-or-later
depend = qt6-svg
depend = gcc-libs
depend = qt6-tools
depend = qt6-shadertools
depend = qt6-5compat
depend = qt6-declarative
makedepend = glu
makedepend = cmake
makedepend = ninja
makedepend = vulkan-headers
